## xfce4-datetime-plugin 0.6.1

=== debian/changelog ===
xfce4-datetime-plugin (0.6.1-3ubuntu1) precise; urgency=low

  * debian/patches:
    - xubuntu_hide-frame.patch: added, remove the frame around the calendar
      popup window as it doesn't work well with dark themes. lp: #972397,#972402

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Wed, 04 Apr 2012 20:08:54 +0200

xfce4-datetime-plugin (0.6.1-3) unstable; urgency=low

  * debian/rules:
    - really drop .la file.                                     closes: #633290

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 09 Jul 2011 14:13:26 +0200

xfce4-datetime-plugin (0.6.1-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Fix Vcs-* fields, they were missing 'trunk' in the path.

  [ Yves-Alexis Perez ]
  * Switch to 3.0 (quilt) source format.
  * debian/watch edited to track Xfce archive reorganisation.
  * debian/control:
    - switch to xfce section.
    - update standards version to 3.9.2.
    - update debhelper build dep to 7.0.50~ for overrides.
    - add build-dep on hardening-includes
    - remove Simon and Emanuele from uploaders, thanks to them.
    - drop cdbs build-dep.
    - update Xfce build-deps to 4.8.
  * debian/rules:
    - switch to dh7 rules with overrides.
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/compat switched to 7.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 22:54:18 +0200

xfce4-datetime-plugin (0.6.1-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - add ${misc:Depends} to deps.
    - remove Rudy Godoy and Martin Loschwitz from Uploaders. Thanks!

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Feb 2009 18:57:35 +0100

xfce4-datetime-plugin (0.6.0-1) unstable; urgency=low

  [ Simon Huggins ]
  * debian/control: Move fake Homepage field to a real one now dpkg
    supports it.
  * Add Vcs-* headers to debian/control

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - update my email address.
    - update standards version to 3.8.0.
    - remove Rudy Godoy, Martin Loschwitz from Uploaders.
    - add build-dep on intltool, needed by upstream.
  * debian/copyright: update copyright holders and dates.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 03 Jul 2008 08:11:42 +0200

xfce4-datetime-plugin (0.5.0-1) unstable; urgency=low

  (Yves-Alexis Perez)
  * New upstream release.
  	- empty format line is saved at session restart.	closes: #353334
  * debian/control:
    - bumped build-depends on Xfce 4.4.
  (Stefan Ott)
  * debian/control: updated the url

 -- Yves-Alexis Perez <corsac@corsac.net>  Fri, 25 May 2007 11:12:39 +0100

xfce4-datetime-plugin (0.4.0-1) unstable; urgency=low

   * New upstream release, ported to Xfce 4.4 API.		Closes: #370113
   * Bumped build-depends on >= 4.4.99.1 (4.4rc1).
   * Set Standard policy version to 3.7.2.

 -- Yves-Alexis Perez <corsac@corsac.net>  Thu, 26 Oct 2006 22:13:20 +0200

xfce4-datetime-plugin (0.3.1-3) unstable; urgency=high

  * Binary skew blocks testing progression hence urgency high
  * Add build-depends on >= 4.2.2 (though this won't matter now the
    autobuilders have actually all installed it but hey)

 -- Simon Huggins <huggie@earth.li>  Thu, 14 Jul 2005 09:38:05 +0100

xfce4-datetime-plugin (0.3.1-2) unstable; urgency=low

  * Rebuilding to fix libxfcegui dependency 

 -- Emanuele Rocca <ema@debian.org>  Mon, 20 Jun 2005 20:51:47 +0200

xfce4-datetime-plugin (0.3.1-1) unstable; urgency=low

  * (Rudy Godoy)
    + Package adopted by the Debian Xfce Maintainers (Closes: #245116)
    + New upstream release
    + Spanish translation
    + gmo files cleaning to distclean target on po/Makefile.in.in
    + Fixed synopsis' uppercase use 
  * (Emanuele Rocca)
    + Switched to simple-patchsys.mk (CDBS)
    + Added auto update of libtool, aclocal and autoconf and
      build-dependenices on them
  * (Daniel James)
    + Spanish translation added into the build
    + Checked via configure that we have the panel libs

 -- Emanuele Rocca <ema@debian.org>  Thu, 27 Jan 2005 00:12:45 +0100
 

xfce4-datetime-plugin (0.2-3) unstable; urgency=low

  * Uploading with Maintainer set to QA group
  * Updated libtool (closes: #239472)

 -- Andrew Pollock <apollock@debian.org>  Wed, 12 May 2004 08:00:38 +1000

xfce4-datetime-plugin (0.2-2) unstable; urgency=low

  * Remove bashism from debian/rules

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Sat,  8 Nov 2003 14:36:51 +1100

xfce4-datetime-plugin (0.2-1) unstable; urgency=low

  * Initial Release.

 -- Andrew Lau <netsnipe@users.sourceforge.net>  Wed, 29 Oct 2003 21:39:44 +1100
