=== debian/control ===
Source: xfce4-datetime-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autotools-dev, intltool, debhelper (>= 7.0.50~),
 libgtk2.0-dev, libxfcegui4-dev (>= 4.8.0), xfce4-panel-dev (>= 4.8.0),
 libxml2-dev, libxml-parser-perl, hardening-includes
Standards-Version: 3.9.2
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/

Package: xfce4-datetime-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: date and time plugin for the Xfce4 panel
 This plugin shows the date and time in the panel, and a calendar appears when
 you left-click on it.
