=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/hardening-includes/hardening.make

CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
#CFLAGS+=$(HARDENING_CFLAGS)
LDFLAGS+=-Wl,-z,defs -Wl,--as-needed #$(HARDENING_LDFLAGS)

export CFLAGS LDFLAGS

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	rm debian/xfce4-datetime-plugin/usr/lib/xfce4/panel-plugins/*.a
	rm debian/xfce4-datetime-plugin/usr/lib/xfce4/panel-plugins/*.la
