## xfce4-datetime-plugin 0.6.2

=== debian/changelog ===
xfce4-datetime-plugin (0.6.2-2ubuntu2) vivid; urgency=medium

  * No-change rebuild for the libxfce4util7 transition.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 12 Mar 2015 03:45:21 -0600

xfce4-datetime-plugin (0.6.2-2ubuntu1) vivid; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - xubuntu_hide-frame.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 31 Oct 2014 06:49:10 +1100

xfce4-datetime-plugin (0.6.2-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/rules:
    - call xdt-autogen before configure to regenerate config.{guess,sub} and
      gain support for new architectures.                       closes: #765267
  * debian/control:
    - add build-dep on xfce4-dev-tools, automake and libtool.
    - update standards version to 3.9.6

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 15 Oct 2014 16:40:04 +0200

xfce4-datetime-plugin (0.6.2-1ubuntu2) saucy; urgency=low

  * Use dh_autotools-dev to update config.{sub,guess} for AArch64.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Oct 2013 22:20:42 +0200

xfce4-datetime-plugin (0.6.2-1ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - xubuntu_hide-frame.patch

 -- Jackson Doak <noskcaj@ubuntu.com>  Fri, 24 May 2013 03:41:22 +0000

xfce4-datetime-plugin (0.6.2-1) unstable; urgency=low

  * New upstream release.                                       closes: #702459
  * debian/rules:
    - use debhelper 9 and dpkg hardening support
    - don't remove .a files, there's no present anymore.
    - enable parallel build.
  * debian/compat bumped to 9.
  * debian/control:
    - update debhelper build-dep to 9.
    - replace libxfcegui4 build-dep by libxfce4ui.
    - update standards version to 3.9.3.

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 23 May 2013 23:35:56 +0200

xfce4-datetime-plugin (0.6.2-0ubuntu1) raring; urgency=low

  * New upstream release (FFe lp: #1153038).
  * debian/control: replace libxfcegui4-dev with libxfce4ui-1-dev b-dep.
  * debian/patches/xubuntu_hide-frame.patch: refreshed to apply cleanly.
  * debian/rules:
    - no need to delete the .a file, not generated anymore
    - fix path to the .la files to delete.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 14 Mar 2013 22:36:14 +0100

xfce4-datetime-plugin (0.6.1-3ubuntu3) quantal; urgency=low

  * No change rebuild against xfce4-panel 4.10.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Fri, 18 May 2012 22:46:39 +0200

xfce4-datetime-plugin (0.6.1-3ubuntu2) quantal; urgency=low

  * No change rebuild to pick updated xfce4-panel shlibs.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 17 May 2012 20:28:23 +0200
