=== debian/control ===
Source: xfce4-datetime-plugin
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: autotools-dev, intltool, debhelper (>= 9),
 libgtk2.0-dev, libxfce4ui-1-dev, xfce4-panel-dev (>= 4.8.0),
 libxml2-dev, libxml-parser-perl, xfce4-dev-tools, automake, libtool
Standards-Version: 3.9.6
Homepage: http://goodies.xfce.org/
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-datetime-plugin/

Package: xfce4-datetime-plugin
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: date and time plugin for the Xfce4 panel
 This plugin shows the date and time in the panel, and a calendar appears when
 you left-click on it.
