=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs -Wl,--as-needed -Wl,-O1
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --parallel

override_dh_auto_install:
	dh_auto_install
	find debian/xfce4-datetime-plugin/ -name '*.la' -delete

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure
