## xfce4-datetime-plugin 0.7.0

=== debian/changelog ===
xfce4-datetime-plugin (0.7.0-2) unstable; urgency=medium

  * Moved the package to git on salsa.debian.org
  * Updated the maintainer address to debian-xfce@lists.debian.org
                                                                closes: #899837
  * d/gbp.conf added, following DEP-14
  * run wrap-and-sort
  * d/watch: use HTTPS protocol
  * New upstream version 0.7.0
  * d/control: update standards version to 4.2.1
  * d/control: use HTTPS protocol for homepage
  * update debhelper compat to 10

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 09 Dec 2018 21:10:13 +0100

xfce4-datetime-plugin (0.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: drop 00_spanish_translation, 01_gmo_files_cleaning which
    are obsolete and not applied anyway.                        closes: #786561
  * debian/control:
    - replace libxfce4ui-1-dev build-dep by libxfce4ui-2-dev.
    - replace xfce4-panel-dev build-dep by libxfce4panel-2.0-dev. 
    - update standards version to 3.9.8. 
  * debian/copyright: drop obsolete download url.

 -- Yves-Alexis Perez <corsac@debian.org>  Fri, 04 Nov 2016 11:47:33 +0100
