=== debian/control ===
Source: xfce4-datetime-plugin
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>
Build-Depends: automake,
               debhelper (>= 10),
               intltool,
               libgtk2.0-dev,
               libtool,
               libxfce4panel-2.0-dev,
               libxfce4ui-2-dev,
               libxml-parser-perl,
               libxml2-dev,
               xfce4-dev-tools
Standards-Version: 4.2.1
Homepage: https://goodies.xfce.org/
Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin.git
Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin

Package: xfce4-datetime-plugin
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: date and time plugin for the Xfce4 panel
 This plugin shows the date and time in the panel, and a calendar appears when
 you left-click on it.
