## xfce4-datetime-plugin 0.7.1

=== debian/changelog ===
xfce4-datetime-plugin (0.7.1-1) unstable; urgency=medium

  * New upstream version 0.7.1
  * switch to debhelper-compat b-d for dh compat level
  * d/control: update standards version to 4.4.0

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 10 Jul 2019 19:01:01 +0200
