=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
 Build-Depends: automake,
-               debhelper (>= 10),
+               debhelper-compat (= 10),
                intltool,
                libgtk2.0-dev,
                libtool,
@@ -13,7 +13,7 @@
                libxml-parser-perl,
                libxml2-dev,
                xfce4-dev-tools
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://goodies.xfce.org/
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin
