## xfce4-datetime-plugin 0.8.0

=== debian/changelog ===
xfce4-datetime-plugin (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 0.8.0
  * d/control:
    - Drop B-D on automake, libtool, libxml-parser-perl, and libxml2-dev.
    - Update missed Build-Depends: libgtk2.0-dev → libgtk-3-dev.
    - Update homepage field.
  * Remove trailing whitespace from previous changelog entries.

 -- Unit 193 <unit193@ubuntu.com>  Thu, 29 Aug 2019 04:45:13 -0400
