=== debian/control ===
--- 
+++ 
@@ -3,18 +3,14 @@
 Priority: optional
 Maintainer: Debian Xfce Maintainers <debian-xfce@lists.debian.org>
 Uploaders: Yves-Alexis Perez <corsac@debian.org>
-Build-Depends: automake,
-               debhelper-compat (= 10),
+Build-Depends: debhelper-compat (= 10),
                intltool,
-               libgtk2.0-dev,
-               libtool,
+               libgtk-3-dev,
                libxfce4panel-2.0-dev,
                libxfce4ui-2-dev,
-               libxml-parser-perl,
-               libxml2-dev,
                xfce4-dev-tools
 Standards-Version: 4.4.0
-Homepage: https://goodies.xfce.org/
+Homepage: https://goodies.xfce.org/projects/panel-plugins/xfce4-datetime-plugin
 Vcs-Git: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin.git
 Vcs-Browser: https://salsa.debian.org/xfce-team/goodies/xfce4-datetime-plugin
